ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Ninja Forms Plugin <= 2.9.55.1 - Authenticated SQL Injection

Product
Ninja Forms
Description
There is a bug in this plugin. It could leak the site’s usernames and hashed passwords.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Blog Sucuri
CVE
Name CVE-N/A
Versions
Affected In <= 2.9.55.1
Fixed In 2.9.55.2
Disclosure date
2016-08-16
Submitter
ThreatPress